htslib
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/htslib

general

source
htslib (optional, misc)
version
1.4.1-5
maint
Debian Med Packaging Team (a), Charles Plessy (u), Andreas Tille (u)
arch
any all
std-ver
3.9.8
VCS
Git (browse)

binaries

todo

problems

  • The as-installed testing for this package did not pass (log).
  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.0.0 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • htslib-test: Override says libs - optional, .deb says science - optional
  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:

news RSS

bugs

all bug history graph
1
RC
0
I&N
1
M&W
0
F&P
0